training - Training #425

Learning of Projects understanding -ds and clover
05/14/2020 12:02 PM - Karishma Tak

Status: Closed Start date: 05/21/2020
Priority: Normal Due date:

Assignee: Ajay Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 54.00 hours
Description

History

#1 - 05/14/2020 02:06 PM - Ajay Kumar

- Tracker changed from Feature to Training

Read and understanding the policies, coding standard and CS2 Module documents.

#2 - 05/15/2020 02:04 PM - Ajay Kumar
- Start date changed from 05/14/2020 to 05/15/2020

Read and understanding the coding standard and CS2 Module documents.

#3 - 05/18/2020 01:41 PM - Ajay Kumar
- Start date changed from 05/15/2020 to 05/18/2020

Read and understanding CS2 Module documents having Orders & Tools tab sections.

#4 - 05/19/2020 01:38 PM - Ajay Kumar
- Start date changed from 05/18/2020 to 05/19/2020

Read and understanding CS2 Module documents having Tools, Training,Settings & Mores sections.

#5 - 05/20/2020 02:13 PM - Ajay Kumar
- Start date changed from 05/19/2020 to 05/20/2020

Read and understand sections "Core widget" and "custom widget" to "More>> Specific" in CS2 Module.

#6 - 05/21/2020 01:54 PM - Ajay Kumar
- Start date changed from 05/20/2020 to 05/21/2020

Read and understand sections "custom pages" to "More>> Specific" in CS2 Module having Vasayo, Wealthgen,QSScience,Cerule,TruVision Health
and stream pages details .

#7 - 06/26/2024 05:33 AM - Karishma Tak

- Status changed from New to Closed
